This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 5 replies, has 2 voices.

Last updated by Bigul 7 months ago.

Assigned support staff: Bigul.

Author Posts
March 17, 2019 at 6:27 pm #3364255

michalS-30

I am trying to: Hey I just bought and updated my wpml blog subscription and can't use multiple currencies on my website and Woo Multilingual tab at all.

Link to a page where the issue can be seen:
hidden link

I expected to see: Multiple currencies

Instead, I got: Only one currency that's impossible to change and manage from the backoffice

March 18, 2019 at 1:06 pm #3369599

Bigul
Supporter

Languages: English (English )

Timezone: Asia/Kolkata (GMT+05:30)

Hello,

Welcome to the WPML support forum. I will do my best to help you to resolve these issues.

This is happening because of the version conflicts. Now you are using the older version of WPML plugins(3.9.0 series) and the latest version of WooCommerce Multilingual(4.4.2.1). The latest version of WPML is 4.2.4.1. Therefore please upgrade to the latest version after a full site backup and make sure the issue is existing or not.

--
Thanks!

Bigul

March 18, 2019 at 5:11 pm #3371753

michalS-30

Hi Bigul,

thanks for responding to my ticket. I did what you told me and I still can't use Woocommerce Multilingual to set the currencies. Please take a look at the screenshot and let me know what do i need to do next.

Kind Regards,

March 18, 2019 at 6:31 pm #3372357

Bigul
Supporter

Languages: English (English )

Timezone: Asia/Kolkata (GMT+05:30)

Hello,

Thank you for the updates. It is happening because WPML Core, WPML Translation Management and WPML String Translation plugins are not upgraded to the latest version. Please check the attached image.

So please upgrade all these WPML plugins to the latest version(after a backup) and make sure the issue is existing or not.

--
Thanks!

Bigul

March 18, 2019 at 7:23 pm #3372681

michalS-30

Hi, but I can't update WPML Translation Management and WPML string translations... do I need to upgrade my WPML subscription to CMS version?

March 19, 2019 at 8:36 am #3376389

Bigul
Supporter

Languages: English (English )

Timezone: Asia/Kolkata (GMT+05:30)

Hello,

Thank you for the updates. We need *WPML Multilingual CMS* subscription to get WPML String Translation and Translation Management plugin. These two plugins are mandatory for the use of WooCommerce Multilingual.

With *WPML Multilingual Blog* subscription we will only have WPML Core and Media Translation plugins.

Please check the following link for more details.

https://wpml.org/purchase/

--
Thanks!

Bigul